body {
	background-color: transparent;
	font-size: 12px;
	font-family:'Times New Roman',Times,serif;
	color:#000000;
}

#page_content { 
	background-color:transparent;
	padding: 0px;
	margin: 0px;
}

#topbar1, #topbar2, #topmenu_featured, #topmenu_arrivals, #topmenu_sale, #topmenu_shop_by, #topmenu_community {
	display: none;
}

#products {
	overflow-y: visible !important;
	overflow-x: visible !important;
	height: auto !important;
}

.noprint {
	display: none;
}